/*
 * IE7 specific styles
 */

.clearfix { 
	zoom: 1;
}

#banner .campaign a {
	filter: alpha(opacity=50);
}
#banner .campaign a:hover {
	filter: alpha(opacity=100);
}
#banner .campaign .campaign-nav .counter {
	filter: alpha(opacity=50);
}

#simplemodal-container {
    filter: 
        "progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=0,strength=7)"
        "progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=90,strength=10)"
        "progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=180,strength=10)"
        "progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=270,strength=7);"
}

#content form.contact-form select {
	margin-left: 0;
}

body.page-contact #section-navigation .container .tabs .tab {
    float: left;
}